ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Modules fro 2.4.x kernels

Ayman Altounji
Valued Contributor

Modules fro 2.4.x kernels

I have installed SuSE 7.2 to Proliant ML370, but I have'n found support software
for 2.4.x kernels. I have found RPMs for SuSE 7.0 with 2.2.16 kernel,
but this kernel lacks support of Smart Array 5300 and even networking
layer of 2.2.x kernel is now obsolete.
Where (and when) can I found support?
Josef Liska
1 REPLY
Ayman Altounji
Valued Contributor

Re: Modules fro 2.4.x kernels

There is software available for the 2.4.x kernels. you can get all the downloads for suse from http://www.compaq.com/support/files/server/us/locOsCat/67.html